F5 Networks BIG-IP: BIG-IP DNS TMUI の脆弱性 (K38893457)

medium Nessus プラグイン ID 164910

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

リモートホストにインストールされている F5 Networks BIG-IP のバージョンは、14.1.5 / 15.1.6.1 / 16.1.3 / 17.0.0です。したがって、K38893457 のアドバイザリに記載されている脆弱性の影響を受けます。

- BIG-IP バージョン 16.1.3 より前の 16.1.x、15.1.6.1 より前の 15.1.x、14.1.5 より前の 14.1.x、および 13.1.x のすべてのバージョンでは、BIG-IP DNS Traffic Management User Interface (TMUI) の非公開ページに脆弱性が存在します。このため、少なくともオペレーターロール権限を持つ認証された攻撃者が、Tomcat プロセスを再起動させ、未公開のリクエストを通じて未承認の DNS リクエストや操作を実行させる可能性があります。注: テクニカルサポートの終了 (EoTS) に達したソフトウェアのバージョンは評価されていません。
(CVE-2022-33947)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

F5 Solution K38893457に記載されている脆弱ではないバージョンのいずれかにアップグレードしてください。

関連情報

https://support.f5.com/csp/article/K38893457

プラグインの詳細

深刻度: Medium

ID: 164910

ファイル名: f5_bigip_SOL38893457.nasl

バージョン: 1.3

タイプ: local

公開日: 2022/9/9

更新日: 2022/12/5

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5

ベクトル: AV:N/AC:L/Au:S/C:N/I:N/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-33947

CVSS v3

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 5.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:f5:big-ip_domain_name_system, cpe:/a:f5:big-ip_global_traffic_manager, cpe:/h:f5:big-ip

必要な KB アイテム: Host/local_checks_enabled, Host/BIG-IP/hotfix, Host/BIG-IP/modules, Host/BIG-IP/version

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/8/3

脆弱性公開日: 2022/8/3

参照情報

CVE: CVE-2022-33947

IAVA: 2022-A-0306

CWE: 502